Bug 130542 - Changes from 0.81-0.FC2 to 0.81-1.FC2 causes IME problem
Changes from 0.81-0.FC2 to 0.81-1.FC2 causes IME problem
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
Depends On:
  Show dependency treegraph
Reported: 2004-08-21 09:50 EDT by Daniel Hauck
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version: gaim-0.82-0.FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-11 14:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Hauck 2004-08-21 09:50:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
When running a Japanese environment (IIimf enabled), Japanese text
cannot be entered in the normal fashion.

Reverting back to 0.81-0.FC2 package corrects the problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
(inside of text entry for chat)
1. CTRL-SPACE to enter kana entry mode
2. key in words, example: tesuto (word meaning test)
3. press down arrow to make katakana
4. press ENTER to confirm/commit word creation

Actual Results:  The creation of the word remains uncommitted and is
in edit mode still.

Expected Results:  The word should have been committed and added to
the input of the gaim chat message at which point I can either press
ENTER to submit the message or continue entering more characters in
the message.

Additional info:

When doing step 4, I can press SHIFT-ENTER to commit the word
creation, but that is inconsistant with other applications run in the
X/GNOME environment.  

Whatever changes relevant to this problem from the previous package
(0.81-0) to the current (0.81-1) should be reversed or reconsidered.
Comment 1 Daniel Hauck 2004-09-11 14:17:17 EDT
I just upgraded to the v0.82 package across the up2date channels and
the problem does not exist!  :)  I am happy now.  Thanks for whatever
you guys did... or didn't do.  The new version is good!

Note You need to log in before you can comment on or make changes to this bug.